@charset "UTF-8";

/* ========== 主体框架 start ========== */
/* ————— 头部 start ————— */
.animated {
	-webkit-animation-duration: 1.2s !important;
	animation-duration: 1.2s !important;
}

.topBox {
	height: 131px;
}

.top {
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 99;
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	background: #FFF;
	box-shadow: 0 2px 4px rgba(53, 53, 53, 0.05);
}

.topUp {
	overflow: hidden;
	height: 80px;
}

.topUp .logo {
	margin-top: 15px;
	margin-right: 20px;
}

.topUp .logo img {
	height: 50px;
}

.topUp .topTel {
	position: relative;
	padding-left: 20px;
	padding-top: 21px;
}

.topUp .topTel::before {
	display: block;
	content: '';
	width: 1px;
	height: 37px;
	background-color: #f5f5f5;
	position: absolute;
	top: 23px;
	left: 0;
}

.topUp .topTel .title {
	height: 18px;
	line-height: 18px;
	font-size: 14px;
	color: #999;
	margin-bottom: 4px;
}

.topUp .topTel img {
	height: 16px;
}

.topUp .login {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #e8e8e8;
	background: url(../images/yonghu.png) no-repeat center;
	margin: 20px 0 0 20px;
	cursor: pointer;
}

.menuBox {
	height: 50px;
	border-top: 1px solid #f5f5f5;
}

.menuDl {
	display: flex;
}

.menuDl dd {
	display: inline;
	position: relative;
	float: left;
	flex: 1;
}

.menuDl dd .yj {
	height: 50px;
	line-height: 50px;
	text-align: center;
	position: relative;
	z-index: 2;
	text-align: center;
}

.menuDl dd .yj a {
	display: block;
	font-size: 15px;
	color: #333;
	transition: all .3s linear;
	-webkit-transition: all .3s linear;
}

.menuDl dd .yj::before {
	display: block;
	content: '';
	width: 32px;
	height: 5px;
	background-color: #d36211;
	position: absolute;
	top: 0;
	left: 50%;
	transform: scale(0);
	margin-left: -16px;
	-webkit-transform: scale(0);
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
}

.menuDl dd.hover .yj::before {
	transform: scale(1);
	-webkit-transform: scale(1);
}

.menuDl dd.hover .yj a {
	color: #d36211;
}

.menuDl dd .ej {
	position: absolute;
	left: 50%;
	top: 65px;
	width: 100%;
	min-width: 120px;
	opacity: 0;
	background: #fff;
	-webkit-transform: translateX(-50%);
	border-radius: 6px;
	box-shadow: 0 3px 20px -8px rgb(53 53 53 / 50%);
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	visibility: hidden;
	padding: 5px 0;
	z-index: 9999;
	white-space: nowrap;
}

.menuDl dd .ej::before {
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	background-color: #fff;
	transform: rotate(90deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: -4px;
	left: 50%;
	margin-left: -5px;
}

.menuDl dd .ej.hover {
	top: 50px;
	opacity: 1;
	z-index: 1;
	visibility: visible;
}

.menuDl dd .ej a {
	display: block;
	width: 100%;
	line-height: 20px;
	padding: 10px;
	text-align: center;
	color: #333;
	margin-bottom: 1px;
	font-size: 15px;
	position: relative;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	white-space: normal;
}

.menuDl dd .ej a:hover {
	color: #d36211;
	letter-spacing: 1px;
}

.menuDl dd .ej a:first-child {
	margin-bottom: 0;
	border-radius: 2px 2px 0 0;
}

.menuDl dd .ej a:last-child {
	margin-bottom: 0;
	border-radius: 0 0 2px 2px;
}

.topUp .searchBox {
	padding-left: 18px;
	width: 200px;
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
	z-index: 1;
	background: #fff;
	overflow: hidden;
	background-color: #fff;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
	border: 1px solid #e8e8e8;
	margin-top: 20px;
}

.topUp span {
	width: 40px;
	height: 40px;
	cursor: pointer;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	display: inline;
	float: right;
	background: url(../images/search.png) no-repeat center;
}

.topUp .searchBox .inputBox {
	overflow: hidden;
	position: relative;
}

.topUp .searchBox input {
	border: none;
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #666;
	font-size: 14px;
	background: none;
}

.topUp .searchBox input::-webkit-input-placeholder {
	color: #cccccc;
	font-size: 14px;
	text-align: left;
}

/* ————— 头部 end   ————— */
/* ————— indexBanner start ————— */
.indexBanner {
	position: relative;
	height: calc(100vh - 131px);
}

.indexBanner .bd {
	height: 100%;
	overflow: hidden;
}

.indexBanner .bd .slick-list,
.indexBanner .bd .slick-track {
	height: 100%;
}

.indexBanner.delay .bd .slick-track {
	transition-delay: 1.3s !important;
	-webkit-transition-delay: 1.3s !important;
}

.indexBanner .myslide {
	height: 100%;
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
}

.indexBanner .myslide a {
	display: block;
	height: 100%;
	width: 100%;
}

.indexBanner .slick-dots {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 0;
}

.indexBanner .slick-dots li {
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin: 0 5px;
	vertical-align: middle;
	cursor: pointer;
	position: relative;
	text-align: center;
}

.indexBanner .slick-dots li::before {
	display: block;
	content: '';
	width: 7px;
	height: 7px;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

.indexBanner .slick-dots li::after {
	display: block;
	content: '';
	width: 28px;
	height: 28px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0);
	-webkit-transform: translate(-50%, -50%) scale(0);
	border: 1px solid transparent;
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
}

.indexBanner .slick-dots li.slick-active {}

.indexBanner .slick-dots li.slick-active::before {
	background-color: #d36211;
}

.indexBanner .slick-dots li.slick-active::after {
	transform: translate(-50%, -50%) scale(1);
	-webkit-transform: translate(-50%, -50%) scale(1);
	border-color: #d36211;
}

.indexBanner .prev {
	width: 50px;
	height: 50px;
	background: rgb(0, 0, 0, 0.4) url(../images/bannerPrev.png) no-repeat center;
	position: absolute;
	left: 9.375%;
	top: 50%;
	border-radius: 50%;
	cursor: pointer;
	z-index: 2;
	transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	margin-top: -25px;
}

.indexBanner .next {
	width: 50px;
	height: 50px;
	background: rgb(0, 0, 0, 0.4) url(../images/bannerNext.png) no-repeat center;
	position: absolute;
	right: 9.375%;
	top: 50%;
	border-radius: 50%;
	cursor: pointer;
	z-index: 2;
	transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	margin-top: -25px;
}

.indexBanner .prev:hover {
	background-color: #FFF;
	background-image: url(../images/bannerPrevH.png);
}

.indexBanner .next:hover {
	background-color: #FFF;
	background-image: url(../images/bannerNextH.png);
}

.indexBanner .img {
	width: 1200px;
	position: absolute;
	left: 15%;
	top: 50%;
	transform: translateY(-50%);
	font-size: 0;
	opacity: 0;
}

.indexBanner .img .imgItem img {
	overflow: hidden;
	display: inline-block;
	visibility: hidden;
}

.indexBanner .img .imgItem img.show {
	visibility: visible;
}

.indexcol1Bg {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
}

.indexBanner .myslide.slick-active .indexcol1Bg {
	animation: changeScale2 5s forwards linear;
	-webkit-animation: changeScale2 5s forwards linear;
}

@keyframes changeScale2 {
	0% {
		transform: scale(1.2, 1.2);
		-webkit-transform: scale(1.2, 1.2);
	}

	100% {
		transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
	}
}

@-webkit-keyframes changeScale2

/* Safari 和 Chrome */
	{
	0% {
		transform: scale(1.2, 1.2);
		-webkit-transform: scale(1.2, 1.2);
	}

	100% {
		transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
	}
}

/* ————— indexBanner end ————— */
/* ————— 底部 start ————— */
/* 友情链接start */
.footer {
	background: url(../images/ftBg.jpg) no-repeat center / cover;
	min-height: 302px;
	padding-bottom: 30px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.footerTop {
	width: 100%;
	height: 65px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.03);
	margin-bottom: 40px;
}

.footerTop .title {
	height: 65px;
	line-height: 65px;
	color: #b2b2b2;
	font-size: 14px;
	background: url(../images/ftLj.png) no-repeat center left;
	padding-left: 25px;
	display: inline;
	float: left;
	margin-right: 35px;
}

.textSlick {
	position: relative;
	overflow: hidden;
	padding-right: 40px;
}

.textSlick .bd {
	overflow: hidden;
	position: relative;
}

.textSlick .slick-list {
	overflow: visible;
	margin-right: -45px;
}

.textSlick .myslide {
	float: left;
	display: inline;
	position: relative;
}

.textSlick .myslide .con {
	margin-right: 45px;
}

.textSlick .myslide a {
	height: 65px;
	line-height: 65px;
	color: #b2b2b2;
	font-size: 14px;
	transition: all 100ms linear;
	-webkit-transition: all 100ms linear;
}

.textSlick .myslide a:hover {
	color: #fff;
}

.footerC {
	overflow: hidden;
}

.footerC .textBox {
	overflow: hidden;
	line-height: 30px;
	color: #b2b2b2;
	font-size: 14px;
}

.footerEwm {
	overflow: hidden;
	margin-top: 10px;
}

.footerEwm dd {
	display: inline;
	float: left;
	margin-left: 20px;
}

.footerEwm dd .ewmImg {
	width: 100px;
	height: 100px;
	border-radius: 4px;
	background-color: #fff;
	overflow: hidden;
	margin-bottom: 16px;
}

.footerEwm dd .ewmImg img {
	width: 100%;
	height: 100%;
}

.footerEwm dd .text {
	text-align: center;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	color: #808080;
}

.ftArchival {
	line-height: 30px;
	font-size: 14px;
	color: #808080;
}

.ftArchival a {
	color: #808080;
	transition: all 100ms linear;
	-webkit-transition: all 100ms linear;
}

.ftArchival a.beian {
	padding-left: 27px;
	background: url(../images/common/beian.png) no-repeat center left;
	margin-left: 10px;
}

.ftArchival a:hover {
	color: #fff;
}

.backTop {
	width: 40px;
	height: 40px;
	border-radius: 6px;
	background: #e60012 url(../images/backTop.png) no-repeat center center;
	cursor: pointer;
	margin-top: 25px;
	position: relative;
}

.backTop::before {
	content: "";
	display: none;
	width: 42px;
	height: 42px;
	border-radius: 6px;
	background: rgba(255, 255, 255, .8);
	position: absolute;
	animation: circle-opacity 2s infinite;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) scale(0, 0);
}

@keyframes circle-opacity {
	from {
		opacity: 1;
		transform: translate(-50%, -50%) scale(1);
	}

	to {
		opacity: 0;
		transform: translate(-50%, -50%) scale(2);
	}
}

/* ————— 底部 end   ————— */
/* ========== 主体框架 end ========== */

/* ========== 内层框架 start ========== */
/* ————— subBanner start ————— */
.subBanner {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.subBanner:before {
	display: block;
	content: '';
	padding-top: 26.0416%;
}

.subBanner img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
	object-position: center center;
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transition: all 3s ease;
	-webkit-transition: all 3s ease;
}

.subBanner.on img {
	transform: scale(1);
	-webkit-transform: scale(1);
}

.subBanner .text {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
	text-align: center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.subBanner .title {
	font-size: 45px;
	color: #ffffff;
	line-height: 58px;
	position: relative;
	font-weight: bold;
}

.subBanner .subTitle {
	font-size: 16px;
	color: #ffffff;
	line-height: 34px;
}

/* ————— subBanner end ————— */
/* ————— 当前位置 start ————— */
.location1 .locationBox {
	margin-top: 0;
}

.location1 .locationBox .location a.home {
	background-image: url(../images/common/home1.png);
}

.location1 .locationBox .location a {
	background-image: url(../images/common/icon8H.png);
	color: #999;
}

.locationBox {
	clear: both;
	width: 100%;
	height: 56px;
	margin-top: -56px;
	z-index: 2;
	position: relative;
}

.location {
	height: 56px;
	position: relative;
}

.location a.home {
	background: url(../images/common/home.png) no-repeat center;
	width: 20px;
	height: 56px;
	padding-left: 0;
}

.location a {
	display: inline;
	float: left;
	height: 56px;
	line-height: 56px;
	padding-left: 14px;
	margin-right: 10px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../images/common/icon8.png);
	color: #fff;
	font-size: 14px;
}

.subNavBox {
	margin-right: -14px;
	position: relative;
	margin-top: 20px;
}

.subNav::after {
	display: block;
	content: '';
	clear: both;
	visibility: hidden;
}

.subNav a {
	display: inline;
	float: left;
	line-height: 40px;
	height: 40px;
	color: #333;
	font-size: 14px;
	margin-right: 14px;
	border-radius: 20px;
	padding: 0 17px;
	transition: all 100ms linear;
	-webkit-transition: all 100ms linear;
}

.subNav a.hover {
	color: #fff;
	background-color: #e60012;
}

.subNav a:hover {
	color: #fff;
	background-color: #e60012;
}

/* ————— 当前位置 end ————— */
/* ————— 三级栏目 start ————— */
.sjMenuBox {
	margin-bottom: 30px;
}

.sjMenu {
	overflow: hidden;
	position: relative;
	background-color: #fff;
}

.sjMenu::before {
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	background-color: #fff;
	position: absolute;
	left: 0;
	bottom: 0;
}

.sjMenu dd {
	width: 20%;
	display: inline;
	float: left;
}

.sjMenu a {
	display: block;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #333;
	border: 1px solid #f2f2f2;
	font-size: 16px;
	background: #FFF;
	border-left: none;
	border-top: none;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}

.sjMenu a:hover {
	background: #d36211;
	color: #FFF;
}

.sjMenu a.hover {
	background: #d36211;
	color: #FFF;
}

/* ————— 三级栏目 end ————— */
/* ————— 页码 start ————— */
.page {
	text-align: center;
	clear: both;
	font-size: 14px;
}

.page a {
	display: inline-block;
	overflow: hidden;
	width: 40px;
	height: 40px;
	color: #666;
	line-height: 40px;
	background: #fff;
	margin: 0 5px;
	font-size: 14px;
}

.page span {
	display: inline-block;
	padding: 6px 2px;
	position: relative;
	top: -15px;
}

.page a:hover {
	background: #d36211;
	color: #fff;
}

.page a.hover {
	background: #d36211;
	color: #fff;
}

.page input {
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	border: 1px solid #e6e6e6;
	position: relative;
	top: -2px;
}

.page input.pageDetail {
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 3px;
	color: #999999;
	position: relative;
	top: -13px;
}

.page label {
	color: #999999;
	position: relative;
	top: -11px;
}

.page input.page_bnt {
	border: none;
	width: 30px;
	height: 25px;
	cursor: pointer;
	background: none;
	color: #999999;
	position: relative;
	top: -13px;
}

.page a div {
	width: 40px;
	height: 40px;
	background-position: center center;
	background-repeat: no-repeat;
}

.page a.firstPage div {
	background-image: url(../images/common/page/firstPage.png)
}

.page a.prevPage div {
	background-image: url(../images/common/page/prevPage.png)
}

.page a.nextPage div {
	background-image: url(../images/common/page/nextPage.png)
}

.page a.lastPage div {
	background-image: url(../images/common/page/lastPage.png)
}

.page a.firstPage:hover div {
	background-image: url(../images/common/page/firstPageh.png)
}

.page a.prevPage:hover div {
	background-image: url(../images/common/page/prevPageh.png)
}

.page a.nextPage:hover div {
	background-image: url(../images/common/page/nextPageh.png)
}

.page a.lastPage:hover div {
	background-image: url(../images/common/page/lastPageh.png)
}

.page a.firstPage.disabled {
	background: #E2E2E2;
}

.page a.prevPage.disabled {
	background: #E2E2E2;
}

.page a.nextPage.disabled {
	background: #E2E2E2;
}

.page a.lastPage.disabled {
	background: #E2E2E2;
}

.page a.firstPage.disabled div {
	background-image: url(../images/common/page/firstPage.png)
}

.page a.prevPage.disabled div {
	background-image: url(../images/common/page/prevPage.png)
}

.page a.nextPage.disabled div {
	background-image: url(../images/common/page/nextPage.png)
}

.page a.lastPage.disabled div {
	background-image: url(../images/common/page/lastPage.png)
}

/* ————— 页码 end ————— */
/* ————— 弹窗 start ————— */
.aykj-recruitTc .layui-layer-btn {
	text-align: center;
}

.aykj-recruitTc .layui-layer-btn a {
	height: 38px;
	line-height: 38px;
	padding: 0 40px;
	font-size: 14px;
}

.aykj-recruitTc .layui-layer-btn .layui-layer-btn0 {
	background: #e60012;
	color: #FFF;
	border-color: #e60012;
}

.aykj-recruitTc .layui-layer-btn .layui-layer-btn1 {
	background: #ddd;
	color: #8b8b8b;
	border-color: #ddd;
}

.aykj-alert .layui-layer-btn .layui-layer-btn0 {
	background: #e60012;
	border-color: #e60012;
}

/* ————— 弹窗 end ————— */
/* ========== 内层框架 end ========== */

/* ========== 首页 start ========== */
/* ————— 公共部分 start ————— */
.rightIcn {
	position: fixed;
	top: 40%;
	right: 50px;
	z-index: 10;
	transform: translateX(120px);
	-webkit-transform: translateX(120px);
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
}

.rightIcn.hover {
	transform: translateX(0);
	-webkit-transform: translateX(0);
}

.rightIcn .item {
	width: 60px;
	height: 60px;
	margin: 10px 0;
	box-shadow: 0 0 11px 0px rgb(0 0 0 / 7%);
	overflow: hidden;
	transition: all 300ms;
	-webkit-transition: all 300ms;
	float: right;
	display: inline;
	background: #fff;
}

.rightIcn .item a {
	display: block;
	height: 60px;
	background-repeat: no-repeat;
	padding-left: 60px;
	color: #e60012;
	font-size: 16px;
	line-height: 60px;
}

.rightIcn .item.item1 a {
	background-image: url(../images/rightIcn2.png);
	background-position: 19px center;
}

.rightIcn .item.item2 {
	clear: both;
}

.rightIcn .item.item2 a {
	background-image: url(../images/rightIcn1.png);
	background-position: 19px center;
}

.rightIcn .item:hover {
	width: 150px
}

/* .rightIcn span{height: 70px;display: block;width: 60px;padding-top: 10px;box-sizing: border-box;-webkit-box-sizing: border-box;}
.rightIcn span em{width: 60px;height: 60px;border-radius: 5px;background: #fff url(../images/rightIcn1.png) no-repeat center;box-shadow: 0 0 26px rgba(0,0,0,0.08);-webkit-box-shadow: 0 0 26px rgba(0,0,0,0.08);position: relative;display: block;}
.rightIcn a{width: 150px;height: 60px;line-height: 60px;padding-left: 60px;box-sizing: border-box;-webkit-box-sizing: border-box;background: #fff url(../images/rightIcn2.png) no-repeat center left 28px;box-shadow: 0 0 26px rgba(0,0,0,0.08);-webkit-box-shadow: 0 0 26px rgba(0,0,0,0.08);position: absolute;top: -60px;right: 0;border-radius: 5px;display: block;color: #e60012;font-size: 16px;transition: all 300ms linear;-webkit-transition: all 300ms linear;opacity: 0;visibility: hidden;transform: translateY(-10px);-webkit-transform: translateY(-10px);}
.rightIcn:hover a{opacity: 1;visibility: visible;transform: translateY(0);-webkit-transform: translateY(0);} */

.indexTitle {
	overflow: hidden;
	height: 34px;
	line-height: 34px;
	margin-bottom: 28px;
}

.indexTitle .cnTitle {
	display: inline;
	float: left;
	font-size: 30px;
	font-weight: bold;
	color: #333;
	margin-right: 30px;
	font-family: 'BDZongYi-A001';
}

.indexTitle .cnTitle span {
	color: #e73234;
}

.indexTitle .cnTitle .cnTitle1 span {
	color: #e73234;
}

.indexTitle .enTitle {
	overflow: hidden;
	position: relative;
	height: 34px;
}

.indexTitle .enTitle::before {
	display: block;
	content: '';
	width: 100%;
	height: 5px;
	background: url(../images/titleIcn.png) no-repeat center / cover;
	position: absolute;
	left: 0;
	bottom: 0;
}

.indexTitle .enTitle span {
	font-size: 14px;
	color: #e5e5e5;
	text-transform: uppercase;
	display: inline;
	float: left;
	line-height: 30px;
}

.indexTitle em {
	display: inline;
	float: right;
	font-style: normal;
}

.indexTitle a {
	display: block;
	padding-right: 26px;
	background: url(../images/indexMore.png) no-repeat center right;
	font-size: 14px;
	color: #999;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	line-height: 30px;
}

.indexTitle a:hover {
	color: #e73234;
	background-image: url(../images/indexMoreH.png);
}

/* ————— 公共部分 end ————— */
/*----------第一通栏start---------*/
.column1 {
	padding: 50px 0 40px 0;
	overflow: hidden;
}

.advertList dd {
	margin-bottom: 10px;
}

.advertList dd a {
	display: block;
}

.advertList dd img {
	height: 80px;
}

/*----------第一通栏end---------*/
/*----------第二通栏start---------*/
.column2 {
	margin-bottom: 50px;
}

.c2List dd {
	width: 14.2857%;
	display: inline;
	float: left;
}

.c2List dd a {
	height: 145px;
	border: 1px solid #f0f0f0;
	display: block;
	background-color: #fff;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	margin-right: -1px;
}

.c2List dd:first-child a {
	border-left: 1px solid #f0f0f0;
}

.c2List dd a .imgBox {
	width: 100%;
	height: 108px;
	position: relative;
}

.c2List dd a .imgBox img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	max-width: 80%;
}

.c2List dd a .text {
	font-size: 14px;
	color: #333;
	text-align: center;
	padding: 0 10px;
}

.c2List dd a:hover {
	border-color: transparent;
	box-shadow: 0px 7px 21px 0px rgba(0, 0, 0, 0.04);
	-webkit-box-shadow: 0px 7px 21px 0px rgba(0, 0, 0, 0.04);
	z-index: 2;
	position: relative;
}

/*----------第二通栏end---------*/
/*----------杂志start---------*/
.column3 {
	margin-bottom: 40px;
}

.column3C {
	position: relative;
	padding: 0 70px;
}

.column3C .btnBox {
	position: absolute;
	left: 0;
	bottom: 42px;
	width: 100%;
	height: 150px;
	background-color: #f7f7f7;
}

.c3Slick {
	position: relative;
	overflow: hidden;
	z-index: 2;
}

.c3Slick .slick-list {
	margin-right: -30px;
}

.c3Slick .con {
	margin-right: 30px;
	background-color: #fff;
}

.c3Slick .con .picBox {
	border: 2px solid #f0f0f0;
}

.c3Slick .con .picBox .pic::before {
	padding-top: 128.7037%;
}

.c3Slick .con .text {
	height: 42px;
	font-size: 14px;
	color: #666;
	text-align: center;
}

.c3Btn .prev {
	width: 40px;
	height: 50px;
	background: rgba(0, 0, 0, 0.4) url(../images/c3Prev.png) no-repeat center;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -25px;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	cursor: pointer;
}

.c3Btn .next {
	width: 40px;
	height: 50px;
	background: rgba(0, 0, 0, 0.4) url(../images/c3Next.png) no-repeat center;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -25px;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	cursor: pointer;
}

.c3Btn .prev:hover {
	background-color: #e73234;
}

.c3Btn .next:hover {
	background-color: #e73234;
}

/*----------杂志end---------*/
/*----------资讯库start---------*/
.column4 {
	overflow: hidden;
	margin-bottom: 25px;
}

.c4Rlist {
	width: 29.4117%;
	margin-left: 40px;
}

.c4Rlist dd {
	margin-bottom: 20px;
}

.c4Rlist dd .pic {
	overflow: hidden;
}

.c4Rlist dd .pic::before {
	padding-top: 63.75%;
}

.c4Rlist dd .pic a {
	width: 90px;
	height: 36px;
	display: inline-block;
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 36px;
	background-color: #bcbc86;
	position: absolute;
	left: 30px;
	bottom: 50px;
	z-index: 2;
	border-radius: 18px;
}

.c4Rlist dd .pic a span {
	display: inline-block;
	width: 7px;
	height: 36px;
	background: url(../images/c4Xq.png) no-repeat center;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	margin-left: 10px;
	vertical-align: top;
}

.c4Rlist dd.dd2 .pic a {
	background-color: #db3819;
}

.c4Rlist dd .pic a:hover span {
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
}

.column4 .textBox {
	overflow: hidden;
}

.c4TitleBox {
	overflow: hidden;
	height: 34px;
	line-height: 34px;
	position: relative;
}

.c4TitleBox::before {
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	background-color: #f5f5f5;
	position: absolute;
	bottom: 1px;
	left: 0;
}

.c4Tab a {
	display: inline;
	height: 34px;
	line-height: 28px;
	font-size: 16px;
	color: #333;
	margin-right: 45px;
	position: relative;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	background: none;
	padding-right: 0;
	float: left;
}

.c4Tab a::before {
	display: block;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #e73234;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	opacity: 0;
	visibility: hidden;
}

.c4Tab a.hover::before {
	opacity: 1;
	visibility: visible;
}

.c4Tab a.hover,
.c4Tab a:hover {
	background: none;
	color: #e73234;
}

.zxkImgText {
	overflow: hidden;
	margin-bottom: 20px;
}

.zxkImgText .pic {
	width: 400px;
	overflow: hidden;
	margin-right: 20px;
}

.zxkImgText .pic::before {
	padding-top: 56%;
}

.zxkImgText .pic .text {
	height: 45px;
	line-height: 45px;
	text-align: center;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.7);
	font-size: 15px;
	color: #fff;
}

.indexTextList {
	overflow: hidden;
}

.indexTextList dd {
	height: 44px;
	line-height: 44px;
	overflow: hidden;
}

.indexTextList dd span {
	display: inline;
	float: right;
	font-size: 14px;
	color: #858585;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}

.indexTextList dd .title {
	overflow: hidden;
	padding-right: 50px;
	position: relative;
}

.indexTextList dd .title a {
	font-size: 15px;
	color: #666;
	padding-left: 15px;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}

.indexTextList dd .title::before {
	display: block;
	content: '';
	width: 4px;
	height: 4px;
	background-color: #d7d7d7;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -2px;
}

.indexTextList dd:hover span {
	color: #e73234;
}

.indexTextList dd:hover .title a {
	color: #e73234;
}

/*----------资讯库end---------*/
/*----------荣誉会员start---------*/
.column5 {
	margin-bottom: 20px;
	overflow: hidden;
}

.c5List {
	overflow: hidden;
	margin-right: -30px;
}

.c5List dd {
	width: 20%;
	display: inline;
	float: left;
	margin-bottom: 30px;
}

.c5List dd a {
	display: block;
	margin-right: 30px;
}

.c5List dd a .pic {
	overflow: hidden;
}

.c5List dd a .pic::before {
	padding-top: 100%;
}

.c5List dd a .text {
	height: 57px;
	background-color: #f5f5f5;
	margin-top: -28px;
	z-index: 2;
	position: relative;
	line-height: 57px;
	font-size: 18px;
	color: #333;
	padding-left: 20px;
}

.c5List dd a .text span {
	font-size: 14px;
	color: #999;
	margin-left: 4px;
}

/*----------荣誉会员end---------*/
/*----------设计百强人物start---------*/
.column6 {
	margin-bottom: 40px;
	overflow: hidden;
}

.c6List {
	overflow: hidden;
	margin-right: -40px;
}

.c6List dd {
	width: 10%;
	display: inline;
	float: left;
}

.c6List dd a {
	display: block;
	margin-right: 40px;
}

.c6List dd a .con {
	border-radius: 50%;
	/* height: 100px; */
	padding-top: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	overflow: hidden;
	margin-bottom: 20px;
	background-size: cover;
}

.c6List dd a .text {
	font-size: 16px;
	color: #333;
	text-align: center;
}

/*----------设计百强人物end---------*/
/*----------注册会员start---------*/
.column7 {
	margin-bottom: 30px;
	overflow: hidden;
}

.c7List {
	overflow: hidden;
	margin-right: -1px;
}

.c7List dd {
	width: 10%;
	display: inline;
	float: left;
	margin-bottom: 16px;
}

.c7List dd a {
	display: block;
	margin-right: 1px;
}

.c7List dd a .pic::before {
	padding-top: 100%;
}

.c7List dd a .pic img {
	background-position: top center;
	object-fit: contain;
}

.c7List dd a .text {
	padding-top: 10px;
	text-align: center;
}

.c7List dd a .text .name {
	height: 25px;
	line-height: 25px;
	color: #333;
	font-size: 16px;
}

.c7List dd a .text .info {
	height: 20px;
	line-height: 20px;
	color: #999;
	font-size: 14px;
}

/*----------注册会员end---------*/
/*----------项目库start---------*/
.column8 {
	margin-bottom: 20px;
	overflow: hidden;
}

.c8List {
	overflow: hidden;
	margin-right: -31px;
}

.c8List dd {
	width: 25%;
	display: inline;
	float: left;
	margin-bottom: 30px;
}

.c8List dd a {
	display: block;
	margin-right: 31px;
}

.c8List dd a .pic {
	overflow: hidden;
}

.c8List dd a .pic::before {
	padding-top: 56.1514%;
}

.c8List dd a .pic::after {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: 0;
	left: 0;
}

.c8List dd a .text {
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	color: #fff;
	position: absolute;
	bottom: 12px;
	left: 0;
	z-index: 2;
	padding-left: 17px;
}

.c8List dd a .text::before {
	display: block;
	content: '';
	width: 7px;
	height: 14px;
	background-color: #e73234;
	position: absolute;
	top: 3px;
	left: 0;
}

/*----------项目库end---------*/
.column9 {
	margin-bottom: 40px;
	overflow: hidden;
}

/*----------年度排行榜start---------*/
.column10 {
	margin-bottom: 40px;
	overflow: hidden;
}

.c10Slick1 {
	background: url(../test/c10Bg.jpg) no-repeat center / cover;
	overflow: hidden;
	padding: 20px 30px 30px 30px;
	min-height: 483px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.c10Slick1 .bd {
	height: 100%;
}

.c10Slick1 .slick-list {
	height: 100%;
}

.c10Slick1 .c6List {
	margin-right: -34px;
	margin-bottom: 30px;
}

.c10Slick1 .c6List dd a {
	margin-right: 34px;
}

.c10Slick1 .c6List dd a .text {
	color: #fff;
}

.c10Slick1 .title {
	height: 45px;
	line-height: 48px;
	font-size: 22px;
	color: #fff;
	text-align: center;
	margin-bottom: 18px;
}

.c10Slick1 .title span {
	width: 66px;
	height: 45px;
	background: url(../images/shijia.png) no-repeat center;
	display: inline-block;
	vertical-align: top;
	margin: 0 6px;
}

.c10Slick2 {
	padding: 0 100px;
	position: relative;
	height: 150px;
	z-index: 2;
	margin-top: -20px;
}

.c10Slick2::before {
	display: block;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px dashed #d7d7d7;
	position: absolute;
	bottom: 23px;
	left: 0;
}

.c10Slick2 .prev {
	width: 46px;
	height: 46px;
	border-radius: 50%;
	background: #e6e6e6 url(../images/c10Prev.png) no-repeat center;
	position: absolute;
	bottom: 0;
	left: 0;
	cursor: pointer;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}

.c10Slick2 .next {
	width: 46px;
	height: 46px;
	border-radius: 50%;
	background: #e6e6e6 url(../images/c10Next.png) no-repeat center;
	position: absolute;
	bottom: 0;
	right: 0;
	cursor: pointer;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}

.c10Slick2 .prev:hover {
	background-color: #e60012;
	background-image: url(../images/c10Prevh.png);
}

.c10Slick2 .next:hover {
	background-color: #e60012;
	background-image: url(../images/c10Nexth.png);
}

.c10Slick2 .con {
	text-align: center;
}

.c10Slick2 .year {
	height: 140px;
	margin: 0 auto;
	position: relative;
	cursor: pointer;
}

.c10Slick2 .year::before {
	display: block;
	content: '';
	width: 26px;
	height: 26px;
	background: url(../images/c10YearIcn1.png) no-repeat center;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -13px;
	transition: all 100ms linear;
	-webkit-transition: all 100ms linear;
	border-radius: 50%;
	background-size: 8px auto;
}

.c10Slick2 .year::after {
	display: block;
	content: '';
	width: 2px;
	height: 54px;
	background-color: #e60012;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1px;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	opacity: 0;
	visibility: hidden;
}

.c10Slick2 .year span {
	height: 24px;
	line-height: 24px;
	font-size: 15px;
	color: #333;
	position: absolute;
	bottom: 26px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transition: all 100ms linear;
	-webkit-transition: all 100ms linear;
}

.c10Slick2 .myslide.slick-current .year::before {
	background-image: url(../images/c10YearIcn2.png);
	background-size: 26px auto;
}

.c10Slick2 .myslide.slick-current .year::after {
	opacity: 1;
	visibility: visible;
}

.c10Slick2 .myslide.slick-current .year span {
	bottom: 40px;
	font-size: 22px;
}

/*----------年度排行榜end---------*/
/*----------滇锋百强榜start---------*/
.column11 {
	margin-bottom: 45px;
	overflow: hidden;
}

.c11Tab {
	height: 50px;
	background-color: #fff;
	border-top: 1px solid #f0f0f0;
	overflow: hidden;
}

.c11Tab a {
	display: inline;
	float: left;
	width: 130px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	color: #666;
	position: relative;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}

.c11Tab a::before {
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	background-color: #e73234;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	opacity: 0;
	visibility: hidden;
}

.c11Tab a.hover {
	background-color: #f5f6fa;
}

.c11Tab a.hover::before {
	opacity: 1;
	visibility: visible;
}

.c11TabC .titleBox {
	overflow: hidden;
	height: 90px;
	background-color: #f5f6fa;
}

.c11TabC .titleBox dd {
	width: 16.6666%;
	display: inline;
	float: left;
	height: 100%;
	text-align: center;
	line-height: 22px;
	font-size: 14px;
	color: #333;
	padding: 0 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.c11TabC ul {
	overflow: hidden;
	border: 1px solid #f0f0f0;
	border-right: none;
	border-top: none;
}

.c11TabC ul li {
	width: 16.6666%;
	display: inline;
	float: left;
	background-color: #fff;
	padding: 16px 15px 16px 30px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
	min-height: 400px;
}

.c11TabC ul li::before {
	display: block;
	content: '';
	width: 1px;
	height: 100%;
	background-color: #f0f0f0;
	position: absolute;
	top: 0;
	right: 0;
}

.ppList dd {
	height: 44px;
	line-height: 44px;
	overflow: hidden;
}

.ppList dd span {
	display: inline;
	float: left;
	width: 16px;
	height: 16px;
	line-height: 16px;
	border-radius: 3px;
	background-color: #cfd2e6;
	color: #fff;
	margin: 14px 10px 0 0;
	text-align: center;
}

.ppList dd.dd1 span,
.ppList dd.dd2 span,
.ppList dd.dd3 span {
	background-color: #e73234;
}

.ppList dd a {
	overflow: hidden;
	font-size: 14px;
	color: #333;
	transition: all 100ms linear;
	-webkit-transition: all 100ms linear;
}

.ppList dd:hover a {
	color: #e73234;
}

/*----------滇锋百强榜end---------*/
/*----------人才库start---------*/
.column12 {
	margin-bottom: 10px;
	overflow: hidden;
}

.column12C {
	overflow: hidden;
}

.c12List {
	width: 29.4117%;
}

.c12List.c12List1 {
	margin-right: 30px;
}

.c12List.c12List2 {
	margin-left: 30px;
}

.c12List dd {
	height: 176px;
	border-radius: 6px;
	margin-bottom: 20px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.c12List dd a {
	display: block;
	height: 100%;
}

.c12Con {
	overflow: hidden;
	height: 370px;
	border: 1px solid #e6e6e6;
}

.c12Tab {
	height: 62px;
	background-color: #fff;
	border-bottom: 1px solid #f0f0f0;
	font-size: 0;
}

.c12Tab a {
	display: inline-block;
	height: 62px;
	line-height: 62px;
	padding: 0 20px;
	font-size: 22px;
	color: #999;
	position: relative;
	transition: all 100ms linear;
	-webkit-transition: all 100ms linear;
}

.c12Tab a::before {
	display: block;
	content: '';
	width: 42px;
	height: 3px;
	background-color: #e73234;
	position: absolute;
	bottom: -1px;
	left: 50%;
	transition: all 100ms linear;
	-webkit-transition: all 100ms linear;
	opacity: 0;
	visibility: hidden;
	margin-left: -21px;
}

.c12Tab a.hover {
	color: #333;
}

.c12Tab a.hover::before {
	opacity: 1;
	visibility: visible;
}

.c12TabC .con {
	padding: 25px 20px 0 20px;
}

/*----------人才库end---------*/
/*----------第13通栏start---------*/
.column13 {
	overflow: hidden;
}

.column13 .titleBox {
	overflow: hidden;
	height: 60px;
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 30px;
}

.c13Tab {
	font-size: 0;
}

.c13Tab a {
	display: inline-block;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	color: #333;
	position: relative;
	margin-right: 35px;
}

.c13Tab a::before {
	display: block;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #d36211;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	transition: all 100ms linear;
	-webkit-transition: all 100ms linear;
}

.c13Tab a.hover {
	color: #d36211;
}

.c13Tab a.hover::before {
	visibility: visible;
	opacity: 1;
}

.column13 .titleBox em {
	display: inline;
	float: right;
	font-style: normal;
	margin-top: 20px;
}

.column13 .titleBox .c13TabMore {
	display: block;
	padding-right: 26px;
	background: url(../images/indexMore.png) no-repeat center right;
	font-size: 14px;
	color: #999;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	line-height: 30px;
}

.column13 .titleBox .c13TabMore:hover {
	color: #e73234;
	background-image: url(../images/indexMoreH.png);
}

.c13TabC .con {
	min-height: 220px;
}

.c13List {
	margin-right: -20px;
}

.c13List dd {
	width: 14.2857%;
	display: inline;
	float: left;
	margin-bottom: 20px;
}

.c13List dd a {
	margin-right: 20px;
	height: 70px;
	background-color: #fff;
	position: relative;
	border: 1px solid #e6e6e6;
	display: block;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}

.c13List dd a img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	max-width: 80%;
	max-height: 80%;
}

.c13List dd a:hover {
	transform: translateY(-5px);
	-webkit-transform: translateY(-5px);
}

.c13List1 {
	margin-right: -20px;
}

.c13List1 dd {
	width: 33.3333%;
	display: inline;
	float: left;
	margin-bottom: 20px;
}

.c13List1 dd a {
	display: block;
	height: 90px;
	border-radius: 5px;
	background-color: #fafafa;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
	margin-right: 20px;
}

.c13List1 dd a .pic {
	width: 160px;
	display: inline;
	float: left;
	border-radius: 5px 0 0 5px;
	margin-right: 20px;
	overflow: hidden;
}

.c13List1 dd a .pic::before {
	padding-top: 56.25%;
}

.c13List1 dd a .text {
	padding-top: 20px;
	line-height: 26px;
	overflow: hidden;
	font-size: 16px;
	color: #333;
	padding-right: 20px;
}

.c13List1 dd a:hover {
	background-color: #fff;
	box-shadow: 0 0 28px rgba(0, 0, 0, 0.03);
	-webkit-box-shadow: 0 0 28px rgba(0, 0, 0, 0.03);
}

/*----------第13通栏end---------*/
/* ========== 首页 end ========== */


/* 理事会 start */
.column15Slick{
	padding:0 0 10px;
	margin-bottom: 25px;
	position: relative;
	overflow: hidden;
}
.column15Slick .bd{
	margin: 0 -5px;
	overflow: hidden;
}
.column15Slick .con{
	margin: 0 5px;
}
.column15Slick .con .pic::before{
	padding-top: 100%;
}
.column15Slick .con .pic img {
	background-position: top center;
	object-fit: contain;
}
.column15Slick .text{
	padding-top: 10px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	overflow: hidden;
	color:#333;
	font-size: 16px;
}
.column15Slick .prev {
    width: 30px;
    height: 40px;
    background: rgba(0, 0, 0, 0.4) url(../images/c3Prev.png) no-repeat center;
    position: absolute;
    top: 50%;
    left: -40px;
    margin-top: -25px;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    cursor: pointer;
		z-index: 5;
}
.column15Slick .next {
  width: 30px;
  height: 40px;
  background: rgba(0, 0, 0, 0.4) url(../images/c3Next.png) no-repeat center;
  position: absolute;
  top: 50%;
  right: -40px;
  margin-top: -25px;
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  cursor: pointer;
	z-index: 5;
}
.column15Slick:hover .prev{
	left: 0;
}
.column15Slick:hover .next{
	right: 0;
}
.column15Slick .prev:hover{
	background-color: #e73234;
}
.column15Slick .next:hover{
	background-color: #e73234;
}
/* 理事会 end */
